[GE users] installing sge master

Rafid Al-Khannak alkhannak at googlemail.com
Tue Dec 16 16:09:50 GMT 2008


dear all,
thanks to all of you finally the qmon is working

regards,
rafid

2008/12/16 Darin Perusich <Darin.Perusich at cognigencorp.com>

> You need to install the openmotif22-libs package on openSUSE 10.3.
>
> "zypper install openmotif22-libs" will install the package and get qmon
> working for you.
>
> Rafid Al-Khannak wrote:
> > dear all,
> >
> > of course i know what's the distro because that how i chose the first
> > package it's OpenSUSE 10.2 and as i said the first package i mention it
> > in the last email is working (there's no doubt about it) but i chose the
> > second pakage from the second link where "Open Motif 2.2.4 Libraries
> > OpenSuSE 10.3 for i586" but when i type ldd $(which qmon) it still
> > doesn't find it libXm.so.3
> >
>
>
> --
> Darin Perusich
> Unix Systems Administrator
> Cognigen Corporation
> 395 Youngs Rd.
> Williamsville, NY 14221
> Phone: 716-633-3463
> Email: darinper at cognigencorp.com
>
> ------------------------------------------------------
>
> http://gridengine.sunsource.net/ds/viewMessage.do?dsForumId=38&dsMessageId=92821
>
> To unsubscribe from this discussion, e-mail: [
> users-unsubscribe at gridengine.sunsource.net].
>

------------------------------------------------------
http://gridengine.sunsource.net/ds/viewMessage.do?dsForumId=38&dsMessageId=92824

To unsubscribe from this discussion, e-mail: [users-unsubscribe at gridengine.sunsource.net].



More information about the gridengine-users mailing list